Bug 87313 - WIKIHELP: Update docs on certificates + Firefox
Summary: WIKIHELP: Update docs on certificates + Firefox
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
4.3.5.1 rc
Hardware: Other All
: medium normal
Assignee: Adolfo Jayme
URL:
Whiteboard: target:5.1.0
Keywords:
Depends on:
Blocks:
 
Reported: 2014-12-15 02:19 UTC by Robinson Tryon (qubit)
Modified: 2016-10-25 19:21 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Robinson Tryon (qubit) 2014-12-15 02:19:31 UTC
https://help.libreoffice.org/Common/Applying_Digital_Signatures#Managing_your_Certificates

The instructions here seem to be out of date, as the menu items have changed, etc. For me, to navigate to the cert import dialog uses the following path:
  Preferences -> Advanced -> Certificates -> View Certificates

We should review the whole page to make sure it's up to date with the latest Firefox.
Comment 1 Commit Notification 2015-11-23 13:57:30 UTC
Adolfo Jayme Barrientos committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=1f6ca79f4270e03fe256129147752fd7e6c8ab54&h=libreoffice-5-0

tdf#87313 Update instructions to Firefox 42
Comment 2 Commit Notification 2015-11-23 14:01:39 UTC
Adolfo Jayme Barrientos committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=7724039cdcb5a74d493e6290e144f91e24eaeb84

tdf#87313 Update instructions to Firefox 42
Comment 3 Commit Notification 2015-11-23 14:01:44 UTC
Adolfo Jayme Barrientos committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=ab4c21fa199cdaa11862f49e201af73d67c7850b&h=libreoffice-5-0

Revert "tdf#87313 Update instructions to Firefox 42"
Comment 4 Adolfo Jayme 2015-11-23 14:03:27 UTC
Sorry for the noise, but I mistakenly pushed to the wrong branch. It’s fixed now.